.c-header {
  background-color: white;
  width: 100%;
  height: 114px;
  display: flex;
  justify-content: space-around;
  border-bottom: solid 1px;
}

.c-header__button {
  display: flex;
  color: black;
  width: 658px;
}

.c-header__button button {
  padding: 0 24px;
  transition: background-color 0.7s ease, opacity 2s ease, width 2s ease, margin 2s ease;
}

.c-header__button button.selected {
  background-color: #fcb421;
  color: black;
  font-weight: 500;
}

.c-header__button button:hover {
  background-color: #fcb421;
  color: black;
}

.c-header__logo {
  margin-top: 32px;
  width: 6.25rem;
  height: 3.75rem;
}

.c-header__logo--height {
  margin-top: 42px;
  width: 6.25rem;
  height: 1.925rem;
}

.c-header__search {
  border-radius: 25px;
  height: 36px;
  width: 147px;
  margin-top: 38px;
  color: black;
  caret-color: auto;
  background-color: #eaecea;
  padding-left: 15px;
}

.c-header__search-container {
  position: relative;
  margin-left: 12px;

}

#search-icon {
  position: absolute;
  left: 110px;
  bottom: 45px;
}
@media (max-width: 640px) {
  .c-header {
    background-color: white;
  }
}